# Copyright (C) 2019 aislin
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: School-Time 2.1.0\n"
"Report-Msgid-Bugs-To: http://example.com/issues\n"
"POT-Creation-Date: 2019-07-01 08:53:36+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Team Name <team@example.com>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"

#: 404.php:14
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: 404.php:15
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: functions.php:31
msgid "Error locating %s for inclusion"
msgstr ""

#: lib/activate-plugins.php:11
msgid "School Time Plugin"
msgstr ""

#: lib/activate-plugins.php:21
msgid "WPBakery Page Builder"
msgstr ""

#: lib/activate-plugins.php:41
msgid "Smart Grid Gallery"
msgstr ""

#: lib/activate-plugins.php:52
msgid "Meta Box"
msgstr ""

#: lib/activate-plugins.php:57
msgid "Redux Framework"
msgstr ""

#: lib/activate-plugins.php:62
msgid "Contact Form 7"
msgstr ""

#: lib/activate-plugins.php:67
msgid "The Events Calendar"
msgstr ""

#: lib/activate-plugins.php:72
msgid "Testimonial Rotator"
msgstr ""

#: lib/activate-plugins.php:77
msgid "Breadcrumb Trail"
msgstr ""

#: lib/activate-plugins.php:82
msgid "Optimize Image"
msgstr ""

#: lib/activate-plugins.php:87
msgid "Envato Market"
msgstr ""

#: lib/activate-plugins.php:97
msgid ""
"If you are not able to complete plugin installation process due to server "
"issues please install the plugins manually. All required plugins are "
"located in \"extensions\" folder in your main download from Themeforest."
msgstr ""

#: lib/activate-plugins.php:98
msgid ""
"After you finish installing plugins go back to %s page to complete the "
"installation."
msgstr ""

#: lib/activate-plugins.php:98
msgid "Theme Activation"
msgstr ""

#: lib/entry-meta.php:12
msgid "Featured"
msgstr ""

#: lib/entry-meta.php:20 lib/entry-meta.php:30
#. Translators: used between list items, there is a space after the comma.
msgid ", "
msgstr ""

#: lib/entry-meta.php:46
msgid "by"
msgstr ""

#: lib/entry-meta.php:48 templates/author-bio.php:18
msgid "View all posts by %s"
msgstr ""

#: lib/entry-meta.php:59
msgid " Comments"
msgstr ""

#: lib/entry-meta.php:61
msgid "1 Comment"
msgstr ""

#: lib/entry-meta.php:94
msgid "Permalink to %s"
msgstr ""

#: lib/extras.php:75
msgid "Primary"
msgstr ""

#: lib/extras.php:84
msgid "Child Pages"
msgstr ""

#: lib/extras.php:96
msgid "Primary Navigation"
msgstr ""

#: lib/extras.php:99
msgid "Secondary Navigation"
msgstr ""

#: lib/extras.php:102
msgid "Mobile Navigation"
msgstr ""

#: lib/extras.php:105
msgid "Top Navigation"
msgstr ""

#: lib/extras.php:108
msgid "One Page Navigation 1"
msgstr ""

#: lib/extras.php:111
msgid "One Page Navigation 2"
msgstr ""

#: lib/extras.php:114
msgid "One Page Navigation 3"
msgstr ""

#: lib/integrations/demo-importer/includes/theme-options-importer.php:14
msgid "Theme options Import file could not be found. Please try again."
msgstr ""

#: lib/integrations/demo-importer/includes/theme-options-importer.php:29
msgid "Theme options import data could not be read. Please try a different file."
msgstr ""

#: lib/integrations/demo-importer/includes/theme-options-importer.php:36
msgid "Theme options name not defined. Please define it and try again."
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:37
msgid "Widget Import file could not be found. Please try again."
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:149
msgid "Widget import data could not be read. Please try a different file."
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:190
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:212
msgid "Site does not support widget"
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:235
msgid "Widget already exists"
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:281
msgid "Imported"
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:284
msgid "Imported to Inactive"
msgstr ""

#: lib/integrations/demo-importer/includes/widgets-importer.php:291
msgid "No Title"
msgstr ""

#: lib/integrations/demo-importer/includes/xml-importer.php:9
msgid "importing xml"
msgstr ""

#: lib/integrations/demo-importer/includes/xml-importer.php:42
msgid ""
"The XML file containing the dummy content is not available or could not be "
"read .. You might want to try to set the file permission to chmod 755. If "
"this doesn't work please use the WordPress importer and import the XML file "
"(should be located in your download .zip: Sample Content folder) manually"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:397
msgid "Redux panel will appear here."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:409
#: lib/integrations/envato_setup/envato_setup.php:410
#: lib/integrations/redux/redux-settings.php:97
#: lib/integrations/redux/redux-settings.php:98
msgid "Theme Options"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:425
#: lib/integrations/envato_setup/envato_setup.php:430
msgid "Setup Wizard"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:450
msgid "Introduction"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:456
msgid "Requirements"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:462
msgid "Plugins"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:468
msgid "Updates"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:474
msgid "Style"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:480
#: lib/integrations/redux/options.php:1260
msgid "Content"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:485
msgid "Slider"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:490
msgid "Customize"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:495
msgid "Support"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:500
msgid "Ready!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:531
msgid "...verifying"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:606
msgid "Envato install wizard"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:618
msgid "Return to the WordPress Dashboard"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:703
#: lib/integrations/envato_setup/envato_setup.php:714
#: lib/integrations/envato_setup/envato_setup.php:729
msgid "Welcome to the setup wizard for %s."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:704
msgid ""
"It looks like you may have recently upgraded to this theme. Great! This "
"setup wizard will help ensure all the default settings are correct. It will "
"also show some information about your new website and support options."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:707
#: lib/integrations/envato_setup/envato_setup.php:734
msgid "Let's Go!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:709
#: lib/integrations/envato_setup/envato_setup.php:736
msgid "Not right now"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:715
msgid ""
"It looks like you have already run the setup wizard. Below are some "
"options: "
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:719
msgid "Run Setup Wizard Again"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:724
msgid "Cancel"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:730
msgid ""
"Thank you for choosing the %s theme from ThemeForest. This quick setup "
"wizard will help you configure your new website. This wizard will install "
"the required WordPress plugins, default content, logo and tell you a little "
"about Help &amp; Support options. It should only take 5 minutes."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:731
msgid ""
"No time right now? If you don't want to go through the wizard, you can skip "
"and return to the WordPress dashboard. Come back anytime if you change your "
"mind!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:780
msgid ""
"Options have been reset. Please go to Appearance > Customize in the "
"WordPress backend."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:798
msgid ""
"Befeore proceeding, please watch installation video and read the "
"requirements bellow"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:803
msgid "Installation video"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:806
msgid "Important!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:809
msgid "WordPress 3.1 or higher"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:810
msgid "PHP5.4 or higher"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:811
msgid "and mysql 5 or higher"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:814
msgid ""
"Many issues that you may run into such as: white screen, demo content fails "
"when importing and other similar issues are all related to low PHP "
"configuration limits. The solution is to increase the PHP limits. You can "
"do this on your own, or contact your web host and ask them to increase "
"those limits to a minimum as follows:"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:817
msgid "max_execution_time 180"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:818
msgid "memory_limit 128M"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:819
msgid "post_max_size 32M"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:820
msgid "upload_max_filesize 32M"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:822
msgid ""
"We have tested it with Mac, Windows and Linux. Below is a list of items you "
"should ensure your host can comply with:"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:824
msgid ""
"Check to ensure that your web host has the minimum requirements to run "
"WordPress."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:825
msgid "Always make sure they are running the latest version of WordPress."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:827
msgid "Always create secure passwords for FTP and Database."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:829
msgid ""
"WPBakery Page Builder and Revolution Slider plugins are included with the "
"theme but you do not get purchase codes for these plugins."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:832
msgid ""
"That means that automatic updates for the plugins will not be available to "
"you unless you buy a regular license for the plugin. We do not recommend "
"that you buy regular licenses for the plugins because they will be updated "
"with theme updates."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:838
msgid "Check System Status page"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:844
#: lib/integrations/envato_setup/envato_setup.php:932
#: lib/integrations/envato_setup/envato_setup.php:1053
#: lib/integrations/envato_setup/envato_setup.php:1118
#: lib/integrations/envato_setup/envato_setup.php:1308
#: lib/integrations/envato_setup/envato_setup.php:2619
#: lib/integrations/envato_setup/envato_setup.php:2677
#: lib/integrations/envato_setup/envato_setup.php:2744
msgid "Continue"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:891
msgid "Default Plugins"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:898
msgid ""
"Your website needs a few essential plugins. The following plugins will be "
"installed or updated:"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:906
msgid "Installation"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:909
msgid "Update"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:912
msgid "Activation"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:914
msgid "%s required"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:924
msgid ""
"Good news! All plugins are already installed and up to date. Please "
"continue."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:927
msgid "You can add and remove plugins later on from within WordPress."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:934
#: lib/integrations/envato_setup/envato_setup.php:1057
#: lib/integrations/envato_setup/envato_setup.php:1120
#: lib/integrations/envato_setup/envato_setup.php:1310
#: lib/integrations/envato_setup/envato_setup.php:2621
#: lib/integrations/envato_setup/envato_setup.php:2694
#: lib/integrations/envato_setup/envato_setup.php:2704
msgid "Skip this step"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:944
msgid "No Slug Found"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:960
msgid "Activating Plugin"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:975
msgid "Updating Plugin"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:990
msgid "Installing Plugin"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1000
#: lib/integrations/envato_setup/envato_setup.php:1155
msgid "Success"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1035
msgid ""
"Layer Slider requires PHP ZipArchive extension .zip files. Please contact "
"your hosting provider to enable this for you"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1046
msgid "Please select %s slider to import"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1099
msgid "Please select which sliders to import"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1129
#: lib/integrations/envato_setup/envato_setup.php:1205
#: lib/integrations/envato_setup/envato_setup.php:1388
msgid "Error"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1161
msgid "No Slider Found"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1226
msgid "This will create default %s as seen in the demo."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1227
#: lib/integrations/envato_setup/envato_setup.php:1240
#: lib/integrations/envato_setup/envato_setup.php:1250
msgid "Pending."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1228
msgid "Installing."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1229
#: lib/integrations/envato_setup/envato_setup.php:1242
#: lib/integrations/envato_setup/envato_setup.php:1252
msgid "Success."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1238
msgid "Widgets"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1239
msgid "Insert default sidebar widgets as seen in the demo."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1241
msgid "Installing Default Widgets."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1248
#: lib/integrations/redux/options.php:1631
msgid "Settings"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1249
msgid "Configure default settings."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1251
msgid "Installing Default Settings."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1268
msgid "Default Content"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1271
msgid ""
"It looks like you already have content installed on this website. If you "
"would like to install the default demo content as well you can select it "
"below. Otherwise just choose the upgrade option to ensure everything is up "
"to date."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1273
msgid ""
"It's time to insert some default content for your new WordPress website. "
"Choose what you would like inserted below and click Continue. It is "
"recommended to leave everything selected. Once inserted, this content can "
"be managed from the WordPress admin dashboard. "
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1279
msgid "Item"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1280
msgid "Description"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1281
msgid "Status"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:1320
msgid "No content Found"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2291
msgid "Remote server did not respond"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2299
msgid "Remote file is incorrect size"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2305
msgid "Zero size file downloaded"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2311
msgid "Remote file is too large, limit is %s"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2588
msgid "Site Style"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2590
msgid "Please choose your site style below."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2648
#: lib/integrations/envato_setup/envato_setup.php:2666
msgid "Theme Updates"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2665
msgid "Thanks! Theme updates have been enabled for the following items:"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2672
#: lib/integrations/envato_setup/envato_setup.php:2683
msgid ""
"When an update becomes available it will show in the Dashboard with an "
"option to install."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2673
msgid "Change settings from the 'Envato Market' menu in the WordPress Dashboard."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2682
msgid ""
"Please login using your ThemeForest account to enable Theme Updates. We "
"update themes when a new feature is added or a bug is fixed. It is highly "
"recommended to enable Theme Updates."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2685
msgid ""
"On the next page you will be asked to Login with your ThemeForest account "
"and grant permissions to enable Automatic Updates. If you have any "
"questions please %s."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2688
msgid "contact us"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2692
msgid "Login with Envato"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2700
msgid "Please ensure the Envato Market plugin has been installed correctly."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2701
msgid "Return to Required Plugins installer"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2727
msgid "Theme Customization"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2728
msgid "Most changes to the website can be made through the Theme Options dashboard."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2729
msgid ""
"To change the Sidebars go to Appearance > Widgets. Here widgets can be "
"\"drag &amp; droped\" into sidebars."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2731
msgid ""
"Advanced Users: If you are going to make changes to the theme source code "
"please use a %s rather than modifying the main theme HTML/CSS/PHP code. "
"This allows the parent theme to receive updates without overwriting your "
"source code changes."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2734
msgid "Child Theme"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2736
msgid "See %s in the main folder for a sample."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2738
msgid "child-theme.zip"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2752
msgid "Help and Support"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2753
msgid ""
"This theme comes with 6 months item support from purchase date (with the "
"option to extend this period). This license allows you to use this theme on "
"a single website. Please purchase an additional license to use this theme "
"on another website."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2757
msgid "Item Support can be accessed from %s and includes:"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2760
msgid "Availability of the author to answer questions"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2761
msgid "Answering technical questions about item features"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2762
msgid "Assistance with reported bugs and issues"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2763
msgid "Help with bundled 3rd party plugins"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2766
msgid "Item Support %s include:"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2766
msgid "DOES NOT"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2768
msgid "Installation services"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2769
msgid "Customization services"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2770
msgid ""
"Help and Support for non-bundled 3rd party plugins (i.e. plugins you "
"install yourself later on)"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2774
msgid "Item Support Policy"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2775
msgid "More details about item support can be found in the ThemeForest %s."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2778
msgid "Agree and Continue"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2796
msgid "Tweet"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2810
msgid "Your Website is Ready!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2812
msgid ""
"Congratulations! The theme has been activated and your website is ready. "
"Login to your WordPress\n"
"\t\t\t\tdashboard to make changes and modify any of the default content to "
"suit your needs."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2816
msgid "leave a 5-star rating"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2817
msgid "Please come back and %s if you are happy with this theme."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2821
msgid "Follow %s on Twitter to see updates. Thanks!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2825
msgid "Next Steps"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2831
msgid "Follow @aislinthemes on Twitter"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2834
msgid "View your new website!"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2839
msgid "More Resources"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2842
msgid "Learn how to use WordPress"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2845
msgid "Leave an Item Rating"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2847
msgid "Get Help and Support"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2912
msgid "Something went wrong while trying to retrieve oauth token: %s"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2921
msgid "Failed to get oAuth token. Please go back and try again"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2929
msgid "Login for %s updates"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:2936
msgid "oAuth Login"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:3093
msgid ""
"Please activate ThemeForest updates to ensure you have the latest version "
"of this theme."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:3097
msgid "Activate Updates"
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:3185
msgid ""
"If you have purchased items from %s on ThemeForest or CodeCanyon please "
"login here for quick and easy updates."
msgstr ""

#: lib/integrations/envato_setup/envato_setup.php:3193
msgid "Login with Envato to activate updates"
msgstr ""

#: lib/integrations/metaboxes.php:20
msgid "Course Duration"
msgstr ""

#: lib/integrations/metaboxes.php:26
msgid "Sidebar Text"
msgstr ""

#: lib/integrations/metaboxes.php:43
msgid "Job Title"
msgstr ""

#: lib/integrations/metaboxes.php:44 lib/integrations/metaboxes.php:56
#: lib/integrations/metaboxes.php:69
msgid "This will be printed in Teacher Widget"
msgstr ""

#: lib/integrations/metaboxes.php:49
msgid "Location"
msgstr ""

#: lib/integrations/metaboxes.php:50
msgid "Printed only on teacher single page"
msgstr ""

#: lib/integrations/metaboxes.php:55
msgid "Summary"
msgstr ""

#: lib/integrations/metaboxes.php:61
msgid "Social Icon Shortcodes"
msgstr ""

#: lib/integrations/metaboxes.php:62
msgid "This setting is deprecated. Please fill Social Icons bellow."
msgstr ""

#: lib/integrations/metaboxes.php:68
msgid "Social Icons"
msgstr ""

#: lib/integrations/metaboxes.php:80
msgid "Hover Image"
msgstr ""

#: lib/integrations/metaboxes.php:81
msgid "Image that will be shown on hover."
msgstr ""

#: lib/integrations/metaboxes.php:113
msgid "Use One Page Menu"
msgstr ""

#: lib/integrations/metaboxes.php:114
msgid ""
"When using one page menu functionality you need to add an extra class on "
"each vc row you want to link to a menu item. Also you need to create a menu "
"in Appearance/Menus and create custom links where each link url has the "
"same name as the row class prefixed with # sign"
msgstr ""

#: lib/integrations/metaboxes.php:120
msgid "Select One Page Menu Location"
msgstr ""

#: lib/integrations/metaboxes.php:121
msgid "Used only if Use One Page Menu is checked."
msgstr ""

#: lib/integrations/metaboxes.php:128
msgid "Custom Logo"
msgstr ""

#: lib/integrations/metaboxes.php:129
msgid ""
"Used it to override the logo from theme options. This works well when using "
"Transparent Header Template."
msgstr ""

#: lib/integrations/redux/compiler.php:27
msgid ""
"It looks like your upload folder isn't writable, so PHP couldn't make any "
"changes (CHMOD)."
msgstr ""

#: lib/integrations/redux/compiler.php:27
msgid "Cannot write to file"
msgstr ""

#: lib/integrations/redux/options.php:20
msgid "General Settings"
msgstr ""

#: lib/integrations/redux/options.php:26
msgid "JS Code"
msgstr ""

#: lib/integrations/redux/options.php:27
msgid "Paste your JS code here."
msgstr ""

#: lib/integrations/redux/options.php:35
msgid "Custom Thumbnail Sizes"
msgstr ""

#: lib/integrations/redux/options.php:36
msgid "Pipe separated list of custom thumbnail size names and sizes."
msgstr ""

#: lib/integrations/redux/options.php:37
msgid ""
"Please use this format: "
"<br><strong>custom-thumbnail-size:500x500|another-custom-thumbnail-size:320"
"x150</strong>. <br>No spaces allowed. Thumnail Sizes you register here will "
"only be applied to any new image from now on. If you wish to apply them on "
"any of the old images we recomend using <a "
"href=\"http://wordpress.org/plugins/regenerate-thumbnails/\">Regenerate "
"Thumbnails Plugin</a>"
msgstr ""

#: lib/integrations/redux/options.php:46
msgid "Top Bar Layout Block"
msgstr ""

#: lib/integrations/redux/options.php:53
msgid "Footer Layout Block"
msgstr ""

#: lib/integrations/redux/options.php:60
msgid "Mobile Header Layout Block"
msgstr ""

#: lib/integrations/redux/options.php:67
msgid "Header Mobile Show Bellow"
msgstr ""

#: lib/integrations/redux/options.php:68
msgid "Set the width of the screen in px bellow which the Mobile header is shown."
msgstr ""

#: lib/integrations/redux/options.php:85
msgid "Styling"
msgstr ""

#: lib/integrations/redux/options.php:90
msgid "Global Accent Color"
msgstr ""

#: lib/integrations/redux/options.php:91
msgid "This color will be used accross the site."
msgstr ""

#: lib/integrations/redux/options.php:99
msgid "Custom CSS Code"
msgstr ""

#: lib/integrations/redux/options.php:100
msgid "Paste your CSS code here."
msgstr ""

#: lib/integrations/redux/options.php:118
msgid "Body"
msgstr ""

#: lib/integrations/redux/options.php:125
msgid "Container Width"
msgstr ""

#: lib/integrations/redux/options.php:138
msgid "Boxed Outer Container Width"
msgstr ""

#: lib/integrations/redux/options.php:139
msgid "This is only applicable when \"Boxed\" page template is used."
msgstr ""

#: lib/integrations/redux/options.php:152
#: lib/integrations/redux/options.php:393
#: lib/integrations/redux/options.php:804
#: lib/integrations/redux/options.php:985
#: lib/integrations/redux/options.php:1267
msgid "Background"
msgstr ""

#: lib/integrations/redux/options.php:157
#: lib/integrations/redux/options.php:1083
msgid "Font"
msgstr ""

#: lib/integrations/redux/options.php:158
msgid "Specify the body font properties."
msgstr ""

#: lib/integrations/redux/options.php:173
msgid "Link Color"
msgstr ""

#: lib/integrations/redux/options.php:188
#: lib/integrations/redux/options.php:1136
#: lib/integrations/redux/options.php:1277
msgid "Padding"
msgstr ""

#: lib/integrations/redux/options.php:189
msgid ""
"This is where you select a padding for all layout elements. For widgets "
"compiled from a page you need to set the padding on each widget."
msgstr ""

#: lib/integrations/redux/options.php:207
msgid "Headings"
msgstr ""

#: lib/integrations/redux/options.php:212
msgid "H1"
msgstr ""

#: lib/integrations/redux/options.php:228
msgid "H1 Margin"
msgstr ""

#: lib/integrations/redux/options.php:240
msgid "H2"
msgstr ""

#: lib/integrations/redux/options.php:256
msgid "H2 Margin"
msgstr ""

#: lib/integrations/redux/options.php:268
msgid "H3"
msgstr ""

#: lib/integrations/redux/options.php:284
msgid "H3 Margin"
msgstr ""

#: lib/integrations/redux/options.php:296
msgid "H4"
msgstr ""

#: lib/integrations/redux/options.php:312
msgid "H4 Margin"
msgstr ""

#: lib/integrations/redux/options.php:324
msgid "H5"
msgstr ""

#: lib/integrations/redux/options.php:340
msgid "H5 Margin"
msgstr ""

#: lib/integrations/redux/options.php:352
msgid "H6"
msgstr ""

#: lib/integrations/redux/options.php:368
msgid "H6 Margin"
msgstr ""

#: lib/integrations/redux/options.php:386
msgid "Header"
msgstr ""

#: lib/integrations/redux/options.php:394
msgid "Pick a background color for the header"
msgstr ""

#: lib/integrations/redux/options.php:402
#: lib/integrations/redux/options.php:783 templates/logo-sticky.php:20
#: templates/logo.php:12 templates/menu-mobile.php:40
msgid "Logo"
msgstr ""

#: lib/integrations/redux/options.php:405
msgid "Upload logo"
msgstr ""

#: lib/integrations/redux/options.php:411
msgid "Sticky Menu Logo"
msgstr ""

#: lib/integrations/redux/options.php:414
msgid "If not set Logo will be used in sticky menu."
msgstr ""

#: lib/integrations/redux/options.php:420
msgid "Logo Alt Text"
msgstr ""

#: lib/integrations/redux/options.php:421
msgid "This text will be used as alt attribute on logo image."
msgstr ""

#: lib/integrations/redux/options.php:427
msgid "Logo Location"
msgstr ""

#: lib/integrations/redux/options.php:437
msgid "Logo Width/ Menu Width"
msgstr ""

#: lib/integrations/redux/options.php:438
msgid "Drag the slider to change logo width."
msgstr ""

#: lib/integrations/redux/options.php:439
msgid ""
"The grid has 12 steps. If Logo location is set to Main Menu, the menu will "
"take what is left up to 12. If logo is set to 12 menu will also take up 12 "
"and will be put bellow it."
msgstr ""

#: lib/integrations/redux/options.php:451
msgid "Logo Width"
msgstr ""

#: lib/integrations/redux/options.php:452
msgid "Set exact logo width"
msgstr ""

#: lib/integrations/redux/options.php:462
msgid "Sticky Logo Width"
msgstr ""

#: lib/integrations/redux/options.php:463
msgid "Set exact sticky logo width"
msgstr ""

#: lib/integrations/redux/options.php:479
msgid "Logo Margin Top"
msgstr ""

#: lib/integrations/redux/options.php:488
msgid "Logo Alignment"
msgstr ""

#: lib/integrations/redux/options.php:499
msgid "Menu Alignment"
msgstr ""

#: lib/integrations/redux/options.php:510
msgid "Override Header Padding"
msgstr ""

#: lib/integrations/redux/options.php:522
msgid "Header Padding"
msgstr ""

#: lib/integrations/redux/options.php:541
msgid "Main Menu"
msgstr ""

#: lib/integrations/redux/options.php:546
msgid "Top Level Items Typography"
msgstr ""

#: lib/integrations/redux/options.php:565
msgid "Subitems Typography"
msgstr ""

#: lib/integrations/redux/options.php:584
msgid "Menu Item Link Color"
msgstr ""

#: lib/integrations/redux/options.php:596
msgid "Menu Item Hover Background"
msgstr ""

#: lib/integrations/redux/options.php:597
#: lib/integrations/redux/options.php:637
msgid "Pick a background color for the menu item on hover."
msgstr ""

#: lib/integrations/redux/options.php:606
msgid "Current Menu Item Background"
msgstr ""

#: lib/integrations/redux/options.php:607
msgid "Pick a background color for the current menu item."
msgstr ""

#: lib/integrations/redux/options.php:612
msgid "Current Menu Item Link Color"
msgstr ""

#: lib/integrations/redux/options.php:627
msgid "Submenu Menu Item Background"
msgstr ""

#: lib/integrations/redux/options.php:636
msgid "Subenu Item Hover Background"
msgstr ""

#: lib/integrations/redux/options.php:642
msgid "Submenu Item Link Color"
msgstr ""

#: lib/integrations/redux/options.php:657
msgid "Padding Top"
msgstr ""

#: lib/integrations/redux/options.php:658
#: lib/integrations/redux/options.php:707
msgid "Use it to better vertical align the menu"
msgstr ""

#: lib/integrations/redux/options.php:670
msgid "Enable Sticky Menu"
msgstr ""

#: lib/integrations/redux/options.php:676
msgid "Sticky Menu Background"
msgstr ""

#: lib/integrations/redux/options.php:688
msgid "Sticky Menu Link Color"
msgstr ""

#: lib/integrations/redux/options.php:706
msgid "Sticky Menu Padding"
msgstr ""

#: lib/integrations/redux/options.php:722
msgid "Sticky Menu Border"
msgstr ""

#: lib/integrations/redux/options.php:738
msgid "Initial Waypoint Scroll Compensation"
msgstr ""

#: lib/integrations/redux/options.php:739
msgid "Enter number only."
msgstr ""

#: lib/integrations/redux/options.php:746
msgid "Show x sign after menu item"
msgstr ""

#: lib/integrations/redux/options.php:758
msgid "Responsive Menu"
msgstr ""

#: lib/integrations/redux/options.php:764
msgid "Use Responsive Menu?"
msgstr ""

#: lib/integrations/redux/options.php:770
msgid "Display bellow"
msgstr ""

#: lib/integrations/redux/options.php:771
msgid "Set the width of the screen in px bellow which the menu is shown."
msgstr ""

#: lib/integrations/redux/options.php:786
msgid "Set logo image"
msgstr ""

#: lib/integrations/redux/options.php:795
msgid "Logo Dimensions (Width/Height)"
msgstr ""

#: lib/integrations/redux/options.php:813
msgid "Menu Link Color"
msgstr ""

#: lib/integrations/redux/options.php:829
msgid "Display Toggle Color"
msgstr ""

#: lib/integrations/redux/options.php:839
msgid "Display Toggle Hover Color"
msgstr ""

#: lib/integrations/redux/options.php:848
msgid "Display Toggle Image"
msgstr ""

#: lib/integrations/redux/options.php:851
msgid "Set the image to replace default 3 lines for menu toggle button."
msgstr ""

#: lib/integrations/redux/options.php:860
msgid "Display Toggle Image Dimensions (Width/Height)"
msgstr ""

#: lib/integrations/redux/options.php:872
#: lib/integrations/redux/options.php:1154
#: lib/integrations/redux/options.php:1316
msgid "Embellishments"
msgstr ""

#: lib/integrations/redux/options.php:877
#: lib/integrations/redux/options.php:1064
#: lib/integrations/redux/options.php:1159
#: lib/integrations/redux/options.php:1321
msgid "Enable"
msgstr ""

#: lib/integrations/redux/options.php:884
#: lib/integrations/redux/options.php:1166
#: lib/integrations/redux/options.php:1328
msgid "Embellishment Top Background"
msgstr ""

#: lib/integrations/redux/options.php:893
#: lib/integrations/redux/options.php:1175
#: lib/integrations/redux/options.php:1337
msgid "Embellishment Top Container Height"
msgstr ""

#: lib/integrations/redux/options.php:911
#: lib/integrations/redux/options.php:1193
#: lib/integrations/redux/options.php:1355
msgid "Embellishment Top Container Margin"
msgstr ""

#: lib/integrations/redux/options.php:912
#: lib/integrations/redux/options.php:1194
#: lib/integrations/redux/options.php:1356
msgid "Use negative top margin to pull it up."
msgstr ""

#: lib/integrations/redux/options.php:928
#: lib/integrations/redux/options.php:1210
#: lib/integrations/redux/options.php:1372
msgid "Embellishment Bottom Background"
msgstr ""

#: lib/integrations/redux/options.php:937
#: lib/integrations/redux/options.php:1219
#: lib/integrations/redux/options.php:1381
msgid "Embellishment Bottom Container Height"
msgstr ""

#: lib/integrations/redux/options.php:955
#: lib/integrations/redux/options.php:1237
#: lib/integrations/redux/options.php:1399
msgid "Embellishment Bottom Container Margin"
msgstr ""

#: lib/integrations/redux/options.php:956
#: lib/integrations/redux/options.php:1238
msgid "Use negative bottom margin to pull it down."
msgstr ""

#: lib/integrations/redux/options.php:978
msgid "Page Title"
msgstr ""

#: lib/integrations/redux/options.php:986
msgid "Pick a background color for the page title."
msgstr ""

#: lib/integrations/redux/options.php:994
msgid "Page Title Font"
msgstr ""

#: lib/integrations/redux/options.php:995
msgid "Specify the page title font properties."
msgstr ""

#: lib/integrations/redux/options.php:1015
msgid "Page Title Margin"
msgstr ""

#: lib/integrations/redux/options.php:1028
msgid "OverridePage Title Wrapper Padding"
msgstr ""

#: lib/integrations/redux/options.php:1040
msgid "Page Title Wrapper Padding"
msgstr ""

#: lib/integrations/redux/options.php:1059
msgid "Breadcrumbs"
msgstr ""

#: lib/integrations/redux/options.php:1070
msgid "Position"
msgstr ""

#: lib/integrations/redux/options.php:1104
msgid "Links Color"
msgstr ""

#: lib/integrations/redux/options.php:1118
msgid "Alignment"
msgstr ""

#: lib/integrations/redux/options.php:1268
msgid "Pick a background color for the content"
msgstr ""

#: lib/integrations/redux/options.php:1289
msgid "Content Width"
msgstr ""

#: lib/integrations/redux/options.php:1290
#: lib/integrations/redux/options.php:1302
msgid "Drag the slider to change menu width grid steps."
msgstr ""

#: lib/integrations/redux/options.php:1291
#: lib/integrations/redux/options.php:1303
msgid "The grid has 12 steps."
msgstr ""

#: lib/integrations/redux/options.php:1301
msgid "Sidebar Width"
msgstr ""

#: lib/integrations/redux/options.php:1400
msgid "Use negative bottom margin to pull it up."
msgstr ""

#: lib/integrations/redux/options.php:1422
msgid "Blog/Archive"
msgstr ""

#: lib/integrations/redux/options.php:1428
msgid "Post Excerpt Length"
msgstr ""

#: lib/integrations/redux/options.php:1429
msgid "This setting will be applied to any section using post excerpt"
msgstr ""

#: lib/integrations/redux/options.php:1439
msgid "Blog/Archive Single"
msgstr ""

#: lib/integrations/redux/options.php:1445
msgid "Is Boxed?"
msgstr ""

#: lib/integrations/redux/options.php:1453
msgid "Sidebar on the Left?"
msgstr ""

#: lib/integrations/redux/options.php:1461
msgid "Use Share This buttons?"
msgstr ""

#: lib/integrations/redux/options.php:1469
msgid "Use Page Title?"
msgstr ""

#: lib/integrations/redux/options.php:1477
msgid "Header Message"
msgstr ""

#: lib/integrations/redux/options.php:1478
msgid ""
"This text is shown bellow the menu on single post and single teacher. If "
"empty the box will not be printed."
msgstr ""

#: lib/integrations/redux/options.php:1491
msgid "Search Page"
msgstr ""

#: lib/integrations/redux/options.php:1497
msgid "Use Sidebar?"
msgstr ""

#: lib/integrations/redux/options.php:1505
msgid "Items Per Page"
msgstr ""

#: lib/integrations/redux/options.php:1520
msgid "Misc"
msgstr ""

#: lib/integrations/redux/options.php:1528
#: lib/integrations/redux/options.php:1562
msgid "Scroll to Top Button"
msgstr ""

#: lib/integrations/redux/options.php:1533
msgid "Use Scroll to Top Button?"
msgstr ""

#: lib/integrations/redux/options.php:1541
msgid "Scroll to Top Text"
msgstr ""

#: lib/integrations/redux/options.php:1550
msgid "Override Scroll to Top Button?"
msgstr ""

#: lib/integrations/redux/options.php:1574
msgid "Dimensions (Width/Height)"
msgstr ""

#: lib/integrations/redux/options.php:1587
msgid "Google Maps API Key"
msgstr ""

#: lib/integrations/redux/options.php:1589
msgid "Enter GMaps API key"
msgstr ""

#: lib/integrations/redux/options.php:1597
msgid "Text Direction"
msgstr ""

#: lib/integrations/redux/options.php:1602
msgid "Enable RTL?"
msgstr ""

#: lib/integrations/redux/options.php:1615
msgid "Other Settings"
msgstr ""

#: lib/integrations/redux/options.php:1621
msgid ""
"If you have made edits to the code and wish to see the original code click "
"on the link bellow. If you wish to completely restore the original code "
"either copy this reference code to the editor bellow or reset the section."
msgstr ""

#: lib/integrations/redux/redux-settings.php:31
msgid ""
"Theme has no direct access to the file system. Therefore, custom css file "
"from Theme Options cannot be generated. Please try to insert the following "
"code at the bottom of wp-config.php: define( \"FS_METHOD\", \"direct\" );"
msgstr ""

#: lib/titles.php:13
msgid "Latest Posts"
msgstr ""

#: lib/titles.php:30
msgid "Daily Archives: %s"
msgstr ""

#: lib/titles.php:32
msgid "Monthly Archives: %s"
msgstr ""

#: lib/titles.php:34
msgid "Yearly Archives: %s"
msgstr ""

#: lib/titles.php:37
msgid "Author: %s"
msgstr ""

#: lib/titles.php:39 lib/titles.php:46 templates/searchform-courses-small.php:2
msgid "Search Courses"
msgstr ""

#: lib/titles.php:44
msgid "Search Results for %s"
msgstr ""

#: lib/titles.php:48
msgid "Not Found"
msgstr ""

#: lib/utils.php:343
msgid "Browse:"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home"
msgstr ""

#: lib/utils.php:346
msgid "404 Not Found"
msgstr ""

#: lib/utils.php:347
msgid "Archives"
msgstr ""

#: lib/utils.php:349
#. Translators: %s is the search query. The HTML entities are opening and
#. closing curly quotes.
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: lib/utils.php:351
#. Translators: %s is the page number.
msgid "Page %s"
msgstr ""

#: lib/utils.php:353
#. Translators: Minute archive title. %s is the minute time format.
msgid "Minute %s"
msgstr ""

#: lib/utils.php:355
#. Translators: Weekly archive title. %s is the week date format.
msgid "Week %s"
msgstr ""

#: templates/author-bio.php:5
msgid "Author thumbnail"
msgstr ""

#: templates/author-bio.php:14
msgid "About %s"
msgstr ""

#: templates/comment.php:11
msgid "%1$s"
msgstr ""

#: templates/comment.php:19
msgid "(Edit)"
msgstr ""

#: templates/comment.php:25
msgid "Your comment is awaiting moderation."
msgstr ""

#: templates/comments.php:8
msgid "1 Comment:"
msgid_plural "%1$s Comments:"
msgstr[0] ""
msgstr[1] ""

#: templates/comments.php:17
msgid "&larr; Older comments"
msgstr ""

#: templates/comments.php:20
msgid "Newer comments &rarr;"
msgstr ""

#: templates/comments.php:28 templates/comments.php:37
msgid "Comments are closed."
msgstr ""

#: templates/content-course.php:50
msgid "Teachers"
msgstr ""

#: templates/content-course.php:60 templates/content-single-course.php:76
msgid "Room"
msgstr ""

#: templates/content-course.php:67 templates/content-single-course.php:69
msgid "Students"
msgstr ""

#: templates/content-course.php:77
msgid "See details"
msgstr ""

#: templates/content-none.php:8 templates/search-none.php:8
msgid "Nothing Found"
msgstr ""

#: templates/content-none.php:11
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: templates/content-project.php:24
msgid "Meet us on:"
msgstr ""

#: templates/content-single-course.php:46
msgid "Teacher"
msgstr ""

#: templates/content-single-course.php:55
msgid "Date created"
msgstr ""

#: templates/content-single-course.php:62
msgid "Last updated"
msgstr ""

#: templates/content-single-teacher.php:34 templates/content-teacher.php:25
msgid "Meet me on"
msgstr ""

#: templates/content-single.php:21
msgid "Pages:"
msgstr ""

#: templates/content-single.php:26
msgid "Previous"
msgstr ""

#: templates/content-single.php:30
msgid "Next"
msgstr ""

#: templates/content-single.php:49
msgid "Author"
msgstr ""

#: templates/content.php:16
msgid "Read more"
msgstr ""

#: templates/menu-mobile.php:53
msgid "Mobile menu display switch"
msgstr ""

#: templates/search-none.php:12
msgid "Apologies, but no results were found."
msgstr ""

#: templates/searchform-courses-big.php:27
msgid "Course Status"
msgstr ""

#: templates/searchform-courses-big.php:29
msgid "Free"
msgstr ""

#: templates/searchform-courses-big.php:31
msgid "Paid"
msgstr ""

#: templates/searchform-courses-big.php:37
msgid "Type Keyword"
msgstr ""

#: templates/searchform-courses-big.php:40
#: templates/searchform-courses-small.php:4 templates/searchform.php:2
#: templates/searchform.php:4
msgid "Search"
msgstr ""

#: templates/searchform.php:3
msgid "Search for:"
msgstr ""

#: tribe-events/single-event.php:23
msgid "&laquo; All Events"
msgstr ""

#: tribe-events/single-event.php:45 tribe-events/single-event.php:90
msgid "Event Navigation"
msgstr ""

#: woocommerce/custom/init.php:57
msgid "%d"
msgid_plural "%d"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/custom/init.php:64
msgid "Start shopping"
msgstr ""

#: woocommerce/custom/init.php:66
msgid "View your shopping cart"
msgstr ""

#. Theme Name of the plugin/theme
msgid "School-Time"
msgstr ""

#. Theme URI of the plugin/theme
msgid "schooltime.aislinthemes.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"School Time is designed for elementary school, primary school, high "
"schools, universities and college but is also suitable for any educational "
"activity and can be adapted to any kind of industry. It adapts to all your "
"needs thanks to the custom sections: events, prices, teachers, education "
"activities and more."
msgstr ""

#. Author of the plugin/theme
msgid "aislin"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://themeforest.net/user/Aislin/portfolio"
msgstr ""

#. Template Name of the plugin/theme
msgid "Boxed"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width No Container No Title"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width No Container"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width - No Title"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Boxed"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home (No Footer)"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Transparent Header Boxed"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Transparent Header"
msgstr ""

#. Template Name of the plugin/theme
msgid "Sidebar - Left with Child Pages"
msgstr ""

#. Template Name of the plugin/theme
msgid "Sidebar - Left"
msgstr ""

#. Template Name of the plugin/theme
msgid "Sidebar - Right with Child Pages"
msgstr ""

#: lib/entry-meta.php:85
msgctxt "1: post format name. 2: date"
msgid "%1$s on %2$s"
msgstr ""

#: lib/utils.php:344
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""